.homepage_content  {
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.homepage_content > div {
	display: flex;
	flex-direction: column;
	padding: 1em;
	margin: 1em;
	flex-grow: 1;
	text-align: left;
	width: 300px;
	border-radius:25px;

	
}

.homepage_content > div > ul {
	text-align: left;
	padding-left: 0;
}

.homepage_content > div > ul  > li {
	font-weight: normal;
	margin-left: 2em;
	line-height:1.5;
}

.homepage_content  .edit  {
	background-color: #d8ffd8;
	border: 1px solid #5fff5f;
}


.homepage_content  .visualize {
	background-color: #d8f4ff;
	border: 1px solid #5fbcff;
}


.homepage_content .restriction {
	background-color:#fbdfdf;
	border:1px solid #ff9e9e;
}


.csp_load_page {
	z-index:2000;
	height:100%;
	width:100%;
	background-color:white;
	opacity:0.6;
	position:absolute;
	margin:0px;
	padding:0px;
	visibility:hidden;
	display:block;
}

.csp_load_page > table {	
	height:100%;
	width:100%;
}

.csp_load_page > td {	
	height:100%;
	width:100%;
	vertical-align:middle;
	text-align:center;
}